Apple 为无法更新到最新版本的旧设备提供了 iOS 12.5.7、macOS 11.7.3 和其他更新。

[经销商] 

[产品售价] 

可以追溯到iPhone 5s!苹果提供了一些较旧的iPhone操作系统更新

新的更新适用于仍在使用旧设备和操作系统的用户,并解决了最近的iOS 16.3和macOS Ventura版本中提供的类似错误和安全补丁。安全补丁说明列出了至少 14 个受已修补的安全问题影响的不同系统。

新的更新版本包括:

  • iOS 12.5.7
  • iOS 15.7.3
  • iPadOS 15.7.3
  • macOS 大苏尔 11.7.3
  • macOS 蒙特利 12.6.3

用户可能会注意到iOS 12和iOS15之间跳过的iOS版本。这是由于设备被切断更新的原因。每个可以运行iOS 13的设备都可以运行iOS 15,因此Apple不会更新每个版本。

例如,iOS 12.5.7支持的最古老的设备是 5s,它于2013年9月发布。macOS Big Sur支持的最古老的Mac是2013年的MacBook Air,Mac Pro和MacBook Pro。

任何能够将这些新更新更新到旧操作系统的人都应该尽快这样做。此更新解决了可能使用户面临风险的已知安全问题。

通过此更新解决了以下系统:AppleMobileFileIntegrity,curl,dcerpc,DiskArbitration ,DriverKit,Intel Graphics Driver,PackageKit,内核,Mail Exchange,Maps,Screen Time,Weather,WebKit和Windows安装程序。

了解补丁并通过 Apple 的更新支持页面查看 CVE 编号。

那些启用了自动更新的人无需执行任何操作 – 更新可能会在一夜之间安装。那些想要手动安装更新的人可以通过“设置”应用程序执行此操作。只需选择“常规”,然后选择“更新”。

本文属于原创文章,如若转载,请注明来源:https://mobile.zol.com.cn/811/8110068.html